/*! CSS Used from: yuanzhandian/static/css/2.10af47a8.chunk.css */
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}
.swiper-wrapper {
    transform: translateZ(0);
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: opacity 0.3s;
    transform: translateZ(0);
    z-index: 10;
}
.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}
*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
h2 {
    margin-top: 0;
    margin-bottom: 0.5em;
    color: rgba(0, 0, 0, 0.85);
    font-weight: 500;
}
p {
    margin-top: 0;
    margin-bottom: 1em;
}
a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    -webkit-text-decoration-skip: objects;
}
a:hover {
    color: #40a9ff;
}
a:active {
    color: #096dd9;
}
a:active,
a:hover {
    text-decoration: none;
    outline: 0;
}
img {
    vertical-align: middle;
    border-style: none;
}
a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
::selection {
    color: #fff;
    background: #1890ff;
}
/*! CSS Used from: yuanzhandian/static/css/main.edb6fcb2.chunk.css */
div,
h2 {
    margin: 0;
    padding: 0;
}
img {
    border: 0;
}
i {
    font-style: normal;
    font-weight: 400;
}
h2 {
    font-size: 100%;
    font-weight: 400;
}
a {
    cursor: pointer;
}
a:link {
    text-decoration: none;
}
.swiper-wrapper {
    width: 100%;
}
.swiper-container-common {
    width: 100% !important;
    height: 100%;
}
.swiper-wrapper img {
    height: 100%;
    object-fit: cover;
}
.swiper-wrapper img {
    width: 100%;
}
.swiper-pagination {
    opacity: 0;
}
/*! CSS Used from: Embedded */
@media (max-width: 750px) {
    .VXbte {
        width: 7.1rem;
        margin: 0.1rem auto;
        font-size: 0.2rem;
        line-height: 0.35rem;
    }
    .VXbte .headerWrap {
        width: 100%;
        overflow: hidden;
    }
    .VXbte .headerWrap .kxzxtx {
        width: 6.8rem;
        height: 4.5rem;
        margin: 0px auto;
    }
    .VXbte .headerWrap .kxzxtx div {
        width: 6.8rem;
        height: 4.5rem;
    }
    .VXbte .headerWrap .kxzxlp {
        width: 7.1rem;
        font-size: 0.24rem;
        line-height: 0.4rem;
        text-indent: 0.48rem;
        color: rgb(40, 40, 40);
    }
    .VXbte .headerWrap .kxzxlp h2 {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.2rem 0px;
        text-indent: 0px;
    }
    .VXbte .headerWrap .kxzxlp h2 .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }
    .VXbte .headerWrap .kxzxlp h2 .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }
    .VXbte .headerWrap .kxzxlp h2 span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }
    .VXbte .headerWrap .kxzxlp p {
        font-size: 0.3rem;
        line-height: 0.45rem;
        margin-top: 0.3rem;
        color: rgb(0, 0, 0);
        text-indent: 0px;
        text-align: justify;
    }
    .VXbte .headerWrap .kxzxlp .kxzxlpDetail {
        color: rgb(0, 161, 180);
        float: right;
    }
    .VXbte .fzxjs {
        width: 100%;
        margin-top: 0.5rem;
    }
    .VXbte .fzxjs p {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.2rem 0px;
        text-indent: 0px;
    }
    .VXbte .fzxjs p .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }
    .VXbte .fzxjs p .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }
    .VXbte .fzxjs p span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }
    .VXbte .fzxjs .fzxjsWrap {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }
    .VXbte .fzxjs .fzxjsWrap ._li {
        list-style: none;
        width: 3.45rem;
        height: 2.18rem;
        font-size: 0.3rem;
        overflow: hidden;
        position: relative;
        margin-bottom: 0.3rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        border-radius: 0.1rem;
    }
    .VXbte .fzxjs .fzxjsWrap ._li .imgWrap {
        width: 3.45rem;
        height: 2.18rem;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        overflow: hidden;
        position: absolute;
    }
    .VXbte .fzxjs .fzxjsWrap ._li .fzx_title {
        width: 100%;
        height: 1rem;
        background: url("/images/mask_03.png")
            center center / 100% 100% no-repeat;
        position: absolute;
        left: 0px;
        bottom: 0px;
        display: flex;
        padding: 0.1rem 0.25rem;
        box-sizing: border-box;
        color: rgb(255, 255, 255);
        font-size: 0.26rem;
        align-items: flex-end;
    }
}
@media (min-width: 750px) {
    .VXbte {
        width: 953px;
        margin: 0px auto;
    }
    .VXbte .headerWrap {
        width: 100%;
        height: 350px;
        display: flex;
        flex-direction: row;
        overflow: hidden;
        margin: 0px auto;
    }
    .VXbte .headerWrap .kxzxtx {
        flex: 1 1 0%;
    }
    .VXbte .headerWrap .kxzxlp {
        flex: 1 1 0%;
    }
    .VXbte .headerWrap .kxzxlp h2 {
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
    }
    .VXbte .headerWrap .kxzxlp h2 .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }
    .VXbte .headerWrap .kxzxlp h2 .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }
    .VXbte .headerWrap .kxzxlp h2 span {
        padding: 10px 25px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px 0px 0px;
        box-sizing: border-box;
    }
    .VXbte .headerWrap .kxzxlp p {
        font-size: 18px;
        line-height: 30px;
        color: rgb(0, 0, 0);
        margin-top: 50px;
    }
    .VXbte .headerWrap .kxzxlp .kxzxlpDetail {
        color: rgb(0, 161, 180);
        float: right;
    }
    .VXbte .fzxjs {
        width: 100%;
    }
    .VXbte .fzxjs .fzxTitle {
        height: 32px;
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 60px auto 30px;
        text-align: center;
        -webkit-box-pack: center;
        justify-content: center;
    }
    .VXbte .fzxjs .fzxTitle .i_small {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }
    .VXbte .fzxjs .fzxTitle .i_large {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-left: 7px;
    }
    .VXbte .fzxjs .fzxTitle .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }
    .VXbte .fzxjs .fzxTitle .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }
    .VXbte .fzxjs .fzxTitle span {
        padding: 10px 40px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px;
    }
    .VXbte .fzxjs .fzxjsWrap {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding-bottom: 90px;
    }
    .VXbte .fzxjs .fzxjsWrap ._li {
        list-style: none;
        width: 470px;
        height: 273px;
        position: relative;
        border-radius: 9px;
        overflow: hidden;
        margin-top: 30px;
    }
    .VXbte .fzxjs .fzxjsWrap ._li .imgWrap {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .VXbte .fzxjs .fzxjsWrap ._li .fzx_title {
        width: 100%;
        height: 170px;
        left: 0px;
        padding: 10px 27px;
        color: rgb(255, 255, 255);
        font-size: 18px;
        bottom: 0px;
        z-index: 2;
        line-height: 25px;
        min-height: 25px;
        background: url("/images/mask_03.png")
            0px 0px / cover no-repeat;
        position: absolute;
        display: flex;
        flex-direction: column;
        -webkit-box-pack: end;
        justify-content: flex-end;
    }
}
@media (max-width: 750px) {
    .hXcjvR {
        width: 100%;
        height: 4rem;
        overflow: hidden;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }
}
@media (min-width: 750px) {
    .hXcjvR {
        width: 100%;
        height: 400px;
        overflow: hidden;
        display: flex;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }
}
@media (max-width: 750px) {
    .gaNQFR {
        width: 7.1rem;
        margin: 0.3rem auto;
        height: 0.8rem;
        overflow: scroll hidden;
    }
    .gaNQFR::-webkit-scrollbar {
        display: none;
    }
    .gaNQFR div {
        width: 30rem;
    }
    .gaNQFR div .library_nav_link {
        width: 2.26rem;
        height: 0.8rem;
        font-size: 0.26rem;
        color: rgb(0, 156, 189);
        display: block;
        text-align: center;
        line-height: 0.8rem;
        background: rgb(238, 238, 238);
        border-radius: 0.04rem;
        float: left;
        margin: 0px 0.1rem;
    }
    .gaNQFR div .library_nav_link_active {
        color: rgb(255, 255, 255);
        background: rgb(0, 156, 189);
    }
}
@media (min-width: 750px) {
    .gaNQFR {
        width: 190px;
        overflow: hidden;
        float: left;
        border-radius: 6px;
    }
    .gaNQFR .library_nav_link {
        width: 190px;
        height: 50px;
        font-size: 20px;
        color: rgb(0, 156, 190);
        background: rgb(238, 238, 238);
        display: block;
        text-align: center;
        line-height: 50px;
        margin-right: 10px;
        margin-bottom: 1px;
    }
    .gaNQFR .library_nav_link_active {
        color: rgb(255, 255, 255);
        background: rgb(0, 156, 190);
        font-weight: bold;
    }
}
@media (min-width: 750px) {
    .elXAsP {
        width: 953px;
        float: right;
    }
}
@media (min-width: 750px) {
    .ijxLQz .library_content {
        width: 1200px;
        overflow: hidden;
        margin: 30px auto;
    }
}
.hhEiLH {
    width: 100%;
    overflow: hidden;
}
@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}
